.banner-top{
	background: url('../img/skin/newyearBanner.png') no-repeat center center;
}


.side-list{
	background:url(../img/skin/side-list.png) no-repeat top center;
	width:85px;
	height:306px;
	right:0;
	padding-right: 25px;
	padding-top: 30px;
	bottom:370px;
}
.side-list .side-item .iconfont,.side-list .side-item .img{
	background-color:transparent;
}
.side-list .side-item .iconfont{
	color:#fffde1;
}
.side-list .side-item{
	margin: 0 1px 8px;
}
.side-list .side-item .side-hide.nyaBox{
	width:140px;
	display: block;
	top: 22px;
	right: 126%;
	text-align:left;
	z-index: 1000;
}
.side-list .side-item .side-hide.nyaBox .hide-content{
	width:100%;
	height:60px;
	color:#000;
	font-size: 16px;
	padding:6px 10px;
}
.side-list .side-item .side-hide .hide-content .yellow{
	color:#cbb486;
}
.side-list .side-item .side-hide.nyaBox::after{
	top: 26px;
  	left: 135px;
}
.nyaBox b{
	display:inline-block;
	width:77px;
	height:76px;
	background:url(../img/nya-gifit.png) no-repeat center;
	position:absolute;
	top: -60px;
	left: 20px;
}
.nyaBox i{
	display:inline-block;
	width:16px;
	height:16px;
	background:url(../img/close-btn.png) no-repeat center;
	position: absolute;
	top: -8px;
	right: -8px;
}
.side-list .side-item:last-child {
	height: 98px;
	width:72px;
	right: 6px;
	top: 12px;
}

.fireworksBox{
	position:relative;
}
.fireworks{
	display:inline-block;
	background:url(../img/skin/fireworks.gif) no-repeat center;
	position:absolute;
}
.fireworks1{
	width: 150px;
	height: 150px;
	top: 80px;
	left: -150px;
	background:url(../img/skin/fireworks2.gif) no-repeat center;
	background-size: 150px;
}
.fireworks5{
	width: 80px;
	height: 80px;
	top: 170px;
	left: -65px;
	background:url(../img/skin/fireworks3.gif) no-repeat center;
	background-size: 80px;
}
.fireworks2{
	width: 300px;
	height: 300px;
	background:url(../img/skin/fireworks4.gif) no-repeat center;
	top: 110px;
	right: -80px;
	background-size: 350px;
}
.fireworks3{
	width: 50px;
	height: 50px;
	top:280px;
	right: -50px;
	background:url(../img/skin/fireworks.gif) no-repeat center;
	background-size: 50px;
}
.fireworks4{
	width: 150px;
	height: 150px;
	top: 282px;
	right: 20px;
	background-size: 150px;
	background:url(../img/skin/fireworks.gif) no-repeat center;
	background-size: 150px;
}
.newyearfu{
	width:100%;
	height:582px;
	background:url(../img/skin/fu.png) no-repeat 0 0;
	position:absolute;
}